\documentclass[varwidth,convert]{standalone}

\usepackage[utf8]{inputenc}
\usepackage{kpfonts}
\usepackage[T1]{fontenc}

\standaloneconfig{
  border=7pt,
}

\usepackage{pstricks,pst-plot,pst-tree,pstricks-add}

\begin{document}
\psset{unit=1cm}
\begin{pspicture}(5,3.25)
\psframe[linewidth=2pt](5,1.85)
\uput[r](0,1.5){\textbf{BREST}}
\uput[r](3.5,1.5){123}
\uput[r](0,0.5){\textbf{MORLAIX}}\uput[r](3.5,0.5){\textbf{64}}
\psframe[fillstyle=solid,fillcolor=red](2,2)(3,2.75)
\rput(2.5,2.375){\white N 12}
\end{pspicture}
\end{document}
